Bug 468609 - Error: cannot mount volume when clicking on internal NTFS partition
Error: cannot mount volume when clicking on internal NTFS partition
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-mount (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-26 13:54 EDT by You
Modified: 2013-03-05 22:57 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-01 12:16:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description You 2008-10-26 13:54:06 EDT
Description of problem:

Clicking on the NTFS partition after clicking the "Computer" icon on the desktop gives the following dialog box:

Error: cannot mount volume
Invalid mount option when attempting the mount The volume 'ACER'.

Followed a few seconds later by:

Opening "ACER".
You can stop this operation by clicking cancel.

and finally another dialog box:

Unable to mount location
DBus error org.freedesktop.DBus.Error.NoReply: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.


Version-Release number of selected component (if applicable):

I installed Fedora 10 Snapshot 3 and updated to the latest packages.

Steps to Reproduce:
1. In gnome, click the "computer" icon on desktop, click on the NTFS volume
  
Actual results:

As mentioned above

Expected results:

The internal partition should be automatically available, perhaps after asking for authorisation the first time this happens.
Comment 1 You 2008-11-01 12:16:21 EDT
This seems to be fixed in latest (actually yestarday/day before's) rawhide - the NTFS partition is automatically mounting upon startup.

Note You need to log in before you can comment on or make changes to this bug.